# This file is in the public domain.
@INLINE@ test_reducer_free.conf

[anastasis]
PORT = 8088
PROVIDER_SALT = CUfO1KGOKYIFlFQg
BUSINESS_NAME = "Data loss #3 Inc."

[stasis-postgres]
CONFIG = postgres:///anastasischeck3
